Bug 206659 - Conga login page missing instructions on error
Summary: Conga login page missing instructions on error
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ryan McCabe
QA Contact: Corey Marthaler
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-15 15:48 UTC by Ryan McCabe
Modified: 2009-04-16 22:42 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-19 14:43:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ryan McCabe 2006-09-15 15:48:27 UTC
Upon admin login failure, the login page should display a note instructing the
user how to reset the admin password if it was forgotten. Additionally, if conga
is started before the admin password has been set, or before the environment has
been properly initialized with the 'luci_admin init' command, the login page
should block logins and instruct the user how to properly initialize the
application.

Comment 1 Ryan McCabe 2006-09-19 14:43:02 UTC
fixed in CVS as of 20060918


Note You need to log in before you can comment on or make changes to this bug.